@charset "utf-8";
/* CSS Document */
		div.deal_detail_img{width:100%; padding:0px; margin:0px;}
		div.bg_big{ padding:0px; margin:0px; position:relative;}
			div.deal_img_big{ margin:0px; padding:0px;}
				/* -------Slide hinh anh-----------*/ 
			div.bg_img_list{ position:relative ; width:447px; margin-left:20px; margin-top:5px; margin-bottom:10px;}
			a.img_list_L{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -42px -166px ; z-index:50; position:absolute; width:10px; height:13px; top:34px; left:-17px; color:#FFF; cursor:pointer;}
			a.img_list_L:hover{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -84px -166px ; z-index:50; position:absolute; width:10px; height:13px; top:34px; left:-17px;}
			a.img_list_R{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -64px -166px ; z-index:50; position:absolute; width:10px; height:13px; top:34px; right:-24px; cursor:pointer;}
			a.img_list_R:hover{ display:block; background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -106px -166px ; z-index:50; position:absolute; width:10px; height:13px; top:34px; right:-24px;}
			div.deal_img_list{ text-align:left;}
			div.deal_img_list a{ display:block; width:60px; height:60px; float:left; padding-top:6px; margin:0px 7px;}
			div.deal_img_list a.end{ display:block; width:60px; height:60px; float:left; margin-right:0px !important;}
			div.deal_img_list a:hover, div.deal_img_list a.active{display:block; width:60px; height:60px; float:left;}
			div.deal_img_list a:hover img, div.deal_img_list a.active img{border:2px solid #303030;}
			div.deal_img_list a.curent_img{ display:block; width:60px; height:60px; }
			div.deal_img_list img{ width:64px; height:auto; border:2px solid #eeeeee;}
div.detail_listcart{ height:186px; overflow:auto;}

/* detail deal */
h4.deal_detail_name{ font-size:20px; color:#9acd32; text-align:left; margin:0px 0px 8px 0px; }
h1.deal_detail_name{ font-size:20px; color:#9acd32; text-align:left; margin:0px 0px 8px 0px; }
h2.deal_detail_name_long{ font-size:14px; color:#414141; text-align:justify; margin-bottom:10px; font-weight:normal; line-height:22px; }
div.detail_bar{ clear:both;}
p.bg_price{ float:left;}
span.detail_trueprice{ font-size:18px; color:#414141; width:100%; text-decoration:line-through; }
span.detail_price{font-size:28px; color:#9acd32; font-weight:bold;width:100%;line-height:30px;}
p.detail_precent{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat 0px -265px  ; width:81px ; height:44px; display:block; float:left; font-size:26px; color:#fff; padding:5px 0px 5px 0px; text-align:center; font-weight:bold; margin-left:30px; }
p.detail_precent span{ font-size:17px; margin-top:3px; display:inline-block;}
div.likeface{ float:right; color:#555555; font-size:14px; text-align:right; line-height:28px;}
span.text_note{color:#000; font-size:14px; text-align:left; padding:0px 0px 8px 0px; font-weight:bold; margin-top:25px; display:block; clear:both;}
span.text_note_m{color:#000; font-size:14px; text-align:left; padding:0px 0px 4px 0px; font-weight:bold; margin-top:15px; display:block; border-bottom:1px solid #eeeeee; margin-bottom:10px;}
/* -------choose_size------------*/ 
ul.choose_size{ list-style:none; margin:5px 0 5px 0; overflow:hidden;}
ul.choose_size li{ float:left; margin-right:10px; border-radius:4px;background:#eeeeee; cursor:pointer;padding-left:10px;}
ul.choose_size span.ic_check{ display:none; }
ul.choose_size li:hover,ul.choose_size li.size_active{ background:#9acd32; color:#fff; }
ul.choose_size li.size_active span.ic_check{ display:inline-block;}
ul.choose_size a{ padding:7px 10px 7px 0px; display:inline-block; font-size:13px;  }

/* -------Product detail info------------*/ 
	table.shopping_cart_detail{ border-collapse:collapse; width:100%;}
	.no-sku{ color:#F00;}
	table.shopping_cart_detail img{ width:57px; height:auto;}
	table.shopping_cart_detail td{ vertical-align:middle;}
	table.shopping_cart_detail td.left_col a,table.shopping_cart_detail td.left_col a:visited{ color:#4F4F4F !important;}
	table.shopping_cart_detail td.bg_price{ text-align:left !important; padding-left:5px;}
	table.shopping_cart_detail td.bg_price2{ text-align:left !important; padding-right:5px;}
	table.shopping_cart_detail tr{  color:#f5f6e8; background:#efefef; border-bottom:1px solid #C4C4C4;}
	table.shopping_cart_detail tr.end{ border-bottom:0px;}
	table.shopping_cart_detail tr span.book_price2{  color:#4f4f4f;}
	table.shopping_cart_detail tr:hover{ background:#d6d6d6;}
	table.shopping_cart_detail tr.active{ background:#d6d6d6;}
	table.shopping_cart_detail td{padding:8px 5px 8px 7px; line-height:18px; }
	table.shopping_cart_detail td.name_book {padding:8px 5px 8px 0px !important; }
	table.shopping_cart_detail td.name_book a{ font-size:13px;color:#4f4f4f; text-align:left; line-height:19px;}
	table.shopping_cart_detail td.name_book a:hover{ text-decoration:none;}
	table.shopping_cart_detail td.bg_price{ }
	select.select_number{ border:1px solid #bdbdbd; padding:6px; margin-top:3px; width:60px;}
/* -------mobile------------*/ 
	table.shopping_cart_m{ border-collapse:collapse; width:100%;}
	.no-sku{ color:#F00;}
	table.shopping_cart_m img{ width:57px; height:auto;}
	table.shopping_cart_m td{ vertical-align:middle;}
	table.shopping_cart_m td.left_col a,table.shopping_cart_detail td.left_col a:visited{ color:#4F4F4F !important;}
	table.shopping_cart_m td.bg_price{ text-align:left !important; padding-left:5px;}
	table.shopping_cart_m td.bg_price2{ text-align:left !important; padding-right:5px;}
	table.shopping_cart_m tr{  border-bottom:1px solid #eeeeee;}
	table.shopping_cart_m tr.noline{ border-bottom:0px;}
	table.shopping_cart_m tr span.book_price2{  color:#4f4f4f;}
	table.shopping_cart_m td{padding:8px 10px 8px 0px; line-height:18px; }
	table.shopping_cart_m td.name_book {padding:8px 5px 8px 0px !important; }
	table.shopping_cart_m td.name_book a{ font-size:13px;color:#4f4f4f; text-align:left; line-height:19px;}
	table.shopping_cart_m td.name_book a:hover{ text-decoration:none;}
	table.shopping_cart_m td.bg_price{ }
	table.shopping_cart_m th{ font-weight:normal;}
	table.shopping_cart_m a{ font-size:13px;color:#4f4f4f; text-align:left; line-height:19px;}

		
div.detail_co{ min-height:483px; margin-left:10px; clear:both;}
div.panel_info{ padding:8px 0px; margin:10px 0px 14px 5px; line-height:22px; clear:both;}
p.panel1{ width:138px; text-align:center; height:37px;text-align:left; padding:17px 5px 5px 0px;font-size:16px;}
p.panel2{ width:160px;text-align:center; height:37px; text-align:left; padding:17px 5px 5px 0px;margin-right:6px;font-size:16px;}
div.panel3{ width:181px;text-align:center;text-align:left; padding:0px 0px 5px 0px;font-size:16px; position:relative;}
div.panel3 button{ width:181px !important; height:62px !important;}
p.panel4{ width:141px;text-align:center; height:37px; text-align:left; padding:10px 5px 5px 0px;margin-right:6px;float:left;font-size:16px;}

span.panel_icon{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -193px -111px; display:block; width:39px; height:39px; margin:-4px 10px 10px 5px; float:left; }
span.pane2_icon{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -193px -152px; display:block; width:39px; height:39px; margin:-4px 10px 10px 5px; float:left; }
span.pane2_icon_delivery{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -193px -235px; display:block; width:39px; height:39px; margin:-4px 10px 10px 5px; float:left;}
span.pane2_icon_24h{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -193px -285px ; display:block; width:39px; height:39px; margin:-4px 10px 10px 5px; float:left;}
span.pane3{background:url(/static/dealamthuc.com/Content2014/Images/cmc.png) no-repeat -2px -875px; display:block; width:39px; height:39px; margin:-4px 10px 10px 5px; float:left;}
span.panel_text{ font-size:14px; font-weight:bold; color:#5b5b5b; text-align:left; line-height:12px; }
span.panel_text1{ font-size:11px !important; font-weight:normal; color:#858585; text-align:left;} 
span.panel_text2{ font-size:15px; font-weight:bold; color:#5b5b5b; text-align:left; line-height:12px; padding-top:5px; display:block; }

/* -------diem noi bat------------*/ 		
		div.deal_detail_Hi{ text-align:left; margin:15px 15px 15px 0px;text-align:left; color:#555 !important; }
		div.deal_detail_Hi a{ color:#38B04A;}	
		div.deal_detail_Hi a:hover{ text-decoration:underline;}
		div.deal_detail_Hi table{ border-collapse:collapse; margin:10px 0px 10px 0px;}
		div.deal_detail_Hi table td{ border:1px solid #ccc; padding:3px;}
		.content_detail{   margin: 0 auto 20px 0;	 padding: 35px 7px 0 0px;}
		.content_detail h4.title,div.deal_detail_Hi h4{ color:#404140; font-weight:bold;font-size:20px; height:35px; text-align:left;}	
		h4.title_right{ color:#404140; font-weight:bold;font-size:20px; height:35px; text-align:left; margin-left:13px;}	
		div.deal_detail_Hi ul, ul.list_su{list-style-image:url(/static/dealamthuc.com/Content2014/Images/arows_small.png); margin:10px 0px 0px 13px; list-style-position:outside;padding:0px 0px 0px 0px; line-height:22px; color:#555!important; font-size:14px!important;}	
		div.deal_detail_Hi span[style] {font-size:14px!important;}
		div.deal_detail_Hi li{ padding:0px 0px 8px 0px; }
		div.deal_detail_Hi p{ margin:10px 0px 0px 20px; padding:0px 0px 5px 0px; line-height:20px; color:#555 !important;font-size:14px!important; }	
		div.deal_detail_Hi ul ul{ list-style:disc !important; margin:10px 0px 0px 13px; list-style-position:inside;padding:0px 0px 0px 20px; line-height:22px; color:#555!important; font-size:14px!important;}	
		div.deal_detail_Hi ul ul span[style] {font-size:14px!important;}
		div.deal_detail_Hi li{ padding:0px 0px 8px 0px; }
		div.bg.bg_Hi{ position:relative;}
		p.bg_view{ background:url(/static/dealamthuc.com/Content2014/Images/bg_view.png) no-repeat center top; width:139px; height:24px; position:absolute; bottom:-20px; left:42%; padding:10px 10px; }
div.deal_content{ text-align:justify;  color:#1e1e1d !important; line-height:18px; font-size:14px!important; padding:10px 0px;}
div.deal_content span[style]{ font-size:14px!important;}
div.deal_content p{ text-align:justify;  color:#1e1e1d !important;  line-height:22px;  }
div.deal_content img{ margin-top:10px;margin-bottom:10px; width:650px; height:auto; }
div.deal_content table{ width:650px !important;}
div.deal_content a{ color:#0f87aa; text-decoration:none;}
div.deal_content a:hover{ color:#0f87aa; text-decoration:underline;}
div.map_content img{ margin-top:10px;margin-bottom:10px; padding:3px; border:1px solid #ccc; width:750px !important; height:450px !important;
}
p.detail_clock{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) 0px -209px ; width:67px; height:31px; position:absolute; bottom:25px; right:35px; padding:7px 10px 0px 37px; color:#fff;}	
	/* -------deal right map------------*/ 
div.bg_deal_right{ background:#e7e7e7; padding:10px 10px 10px 10px;}
div.deal_map{ background:#eeeeee; overflow:hidden; text-align:left;padding:7px 10px 7px 10px; margin-left:13px; margin-bottom:20px;}
div.map_pic{ border:9px solid #e7e7e7; background:#fff; margin-top:10px;}
div.map_pic img{ width:244px; height:auto;}
ul.list_map{ color:#404140; font-size:13px;}
ul.list_map li{ list-style:none; border-bottom:1px dashed #a3a3a3; text-align:left; padding:10px 2px 10px 2px; cursor:pointer;}
ul.list_map li:hover, ul.list_map li.actived{ border:2px solid #0096E4;padding:8px 0px 9px 0px; }
ul.list_map li.end{ border-bottom:0px !important;}
ul.list_map li.end:hover{ padding:8px 0px 8px 0px; border:2px solid #0096E4 !important;}

ul.list_map p{ clear:both;}
ul.list_map p.map_phone{ font-size:12px; line-height:18px; color:#404140; clear:both;}
ul.list_map span.icon_city{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -17px -335px; width:15px; height:19px; display:block; float:left;  margin-left:7px; float:left; margin-bottom:35px; line-height:15px; margin-top:2px; margin-right:3px;}
span.icon_city1{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -17px -335px; width:15px; height:19px; display:block; float:left;  margin-left:7px; float:left; margin-bottom:35px; line-height:15px; margin-top:2px; margin-right:3px;}
span.map_name { font-weight:bold; padding-top:5px; margin-top:10px; }
ul.list_map span.icon_phone{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -44px -333px ; width:21px; height:21px; display:block; float:left; margin-left:7px;}
span.map_phone{ display:block;height:10px;}
ul.list_map a{ color:#404140;}
ul.list_map a:hover{color:#404140; text-decoration:none;}
div.map{ border:1px solid #dbdcdc; overflow:hidden; margin-top:15px;}
div.map_L{ float:left; width:30%; overflow:auto; height:309px; padding:5px;}
div.map_R{ float:left; width:68%;}
div.map_R img{ width:532px; height:319px}

div.end_detail{ border:1px solid #dbdcdc; overflow:hidden; margin:25px 0px 25px 0px; padding:10px 10px 0px 10px;}
div.end_detail_L{ float:left; width:60%; border-right:2px dashed #dedfdf; padding-right:7px; }
div.end_detail_R{ float:right; width:38%; padding-top:35px; text-align:center;}	

div.banner_trungthuong{ width:100%; margin-top:20px;margin-bottom:20px;}
div.banner_trungthuong a{ border:0px;}
div.banner_trungthuong img.img1{ width:1000px; height:150px;border:0px;}
div.banner_trungthuong img.img2{ width:1000px; height:150px;border:0px;}
div.banner_trungthuong img.img3{ width:235px; height:235px;border:0px;}
	/* -------thuong hieu------------*/ 
div.text_brand{ text-align:left; font-size:13px; margin:20px 20px; line-height:20px;}
div.text_brand img{ float:left; margin-right:20px; margin-bottom:5px; margin-top:5px; border:1px solid #D6D6D6;}
div.text_brand p{ margin-bottom:5px;}
h2.text_brand{ text-align:left; font-size:14px;  margin:10px 0px 10px 0px;font-weight:normal; line-height:20px;}
h2.text_brand img{ float:left; margin-right:10px; margin-bottom:5px; margin-top:5px;}
h2.text_brand p{ margin-bottom:5px;}
p.text_brand_des{ line-height:18px; text-align:left; margin:10px 0px 15px 0px ;}
ul.list_brand1{ list-style:none; overflow:hidden; margin:10px 0px 20px 0px;}
ul.list_brand1 a{ text-decoration:none; color:#454545;}
ul.list_brand1 div.img1{ width:235px; height:76px;}
 div.img1 img{ border-bottom:1px solid #D6D6D6;}
ul.list_brand1 li{ float:left;width:235px; height:135px;background:#e9e9e9; border-color:#D6D6D6 #D6D6D6 #B8B8B8; border-style:solid; border-width:1px; margin:0px 6px; margin-bottom:15px; text-align:center; line-height:28px;} 
ul.list_brand1 li.end{ float:left;width:223px; height:123px;background:#fff; border-color:#D6D6D6 #D6D6D6 #B8B8B8; border-style:solid; border-width:1px; padding:10px 10px 10px 10px; margin-right:0px !important;box-shadow:1px 1px 2px #E7E7E7; margin-bottom:15px;} 
div.list_brand_name{ color:#000; font-size:16px; }
div.list_brand_info{ color:#555; font-size:13px;}
div.banner_middle{ width:1000px; margin:0px auto; overflow:hidden;}
	/* -------account------------*/ 
div.left_block{background:#f2f2f2; padding:10px 20px; border-top: 1px solid #eeeeee;}
ul.menu_page{  text-align:left;margin-left:0px;font-size:13px;}
ul.menu_page li a{color:#414141; }
ul.menu_page li{cursor: pointer;padding: 7px 5px 7px 0; color:#414141 ; margin-left:10px;}
ul.menu_page li:hover,ul.menu_page li.actived { color:#38b04a;}
ul.menu_page li:hover a, ul.menu_page li.actived a,ul.menu_page a:hover{color:#38b04a; font-weight:bold;}

table.account_email{ margin:0px 0px 20px 20px ; clear:both; border:1px solid #e0e0e0; border-collapse:collapse; font-size:13px; width:100%;}
table.account_email th{ background:#414141; color:#fff;padding:10px 9px; text-align:center !important; font-size:14px; font-weight:normal; font-weight:bold;}
table.account_email td{ padding:9px 15px; }
table.account_email td ul{ list-style: disc outside none; margin: 5px 5px 5px 10px !important; }
table.account_email td ul li{padding:0 !important;}
table.account_email a{ color:#38b04a; cursor:pointer;}
table.account_email a:hover{ text-decoration:underline;}
table.account_email a.deal_name{ color:#4f4f4f;}
table.account_email a.deal_name:hover{ color:#4f4f4f; text-decoration:underline;}
table.account_email tr{ background:#fff; border-bottom:1px solid #E0E0E0;}
table.account_email tr:hover{ background:#f2f2f2 !important;}
	/* don hang */	
div.shipping_item2 {margin-top:10px; width:41.8%; margin:7px 0px 20px 20px; padding:10px 20px 10px 0px ; line-height:25px; background:#fff;  text-align:left; overflow:hidden;  font-size:13px;}
div.shipping_item2 a{ color:#0097C7; }
div.shipping_item2 a{ color:#0097C7; text-decoration:none; }	
div.shipping_item_m {margin-top:10px; width:92%;line-height:25px; background:#fff;  text-align:left; overflow:hidden;  font-size:13px;border:1px solid #eeeeee;padding:10px !important; border:1px solid #eeeeee; margin:10px 0px  !important;
}
div.shipping_item_m a{ color:#0097C7; }
div.shipping_item_m a{ color:#0097C7; text-decoration:none; }


ul.shipping_item{ list-style:none !important; color:#191919 !important; font-size:13px !important; margin:5px 0 0 20px ; width:100%; }
ul.shipping_item li{ margin:7px 0px 7px 0px; padding:10px 20px 10px 20px !important ; line-height:20px !important; background:#eeeeee; border:1px solid #eeeeee;}
ul.shipping_item li:hover,ul.shipping_item li.current{ margin:7px 0px 7px 0px; padding:10px 20px 10px 20px ; line-height:20px; background:#eeeeee; border:1px solid #1ab231;}
ul.shipping_item p{ text-align:left;}
ul.shipping_item li p.shipping_link{ text-align:left; padding:5px 0px; }
p.shipping_link a{ color:#38b04a !important; font-size:12px;}
p.shipping_link a:hover{ text-decoration:underline;}
select.select_add{border:1px solid #d8d3d0; border-radius:3px;height: 33px;*height:23px; width:100%; padding:7px 7px 7px 7px; color:#818285; font-size:13px; margin-bottom:4px; margin-top:10px; margin-left:20px;}
/* tien thuong*/	
div.bonus{ width:98%; border:1px solid #eeeeee; padding:10px 0px; font-size:13px; margin-left:20px; overflow:hidden; margin-bottom:20px;}
div.bonus1{ width:95%; border:1px solid #eeeeee; padding:10px 10px; font-size:13px;overflow:hidden; margin-bottom:10px; margin-top:10px;}
div.bonus div{ width:40%; padding:5px 20px; line-height:30px;}
div.bonus p.bonus_R{ text-align:right;}
p.bonus_R span{ font-size:16px;}
p.bonus_point{ font-size:24px ; color:#9acd32; font-weight:bold;}

/* cho ban*/
div.hover_choban{ position:absolute; top:71px; left:-18px;  z-index:9999; background:#fff; box-shadow:0px 0px 5px #908d8d; padding:0px; display:block; border:1px solid #aaaaa9\9; padding:10px 10px 10px 10px; width:194px;}
div.hover_choban_T{background:url(/static/dealamthuc.com/Content2014/Images/bg_hover_top.png) no-repeat left top; width:25px; height:13px; display:block; position:absolute; top:-12px; right:93px;}
p.text_choban{ text-align:center; font-size:14px;}
p.text_choban span{ font-size:20px; font-weight:bold;}
/* About*/

p.img1{ margin-left:20px;}
p.img1 img{ width:740px; height:auto;}
div.account_content{ text-align:left;  color:#1e1e1d; line-height:18px; font-size:13px !important; padding:10px 0px 22px 20px; }
div.account_content a{ color:#0096e4; text-decoration:none;}
div.account_content a:hover{ color:#0096e4; text-decoration:underline;}
div.account_content p{ text-align:justify;  color:#1e1e1d; line-height:22px; padding:5px 0px; }
div.account_content p a{ color:#38B04A; }
div.account_content ul{  list-style: disc outside none; margin: 8px 5px 5px 40px;}
div.account_content ul li{ padding: 0 7px; line-height:20px;
}
div.account_content h4.title_item1{ font-size:14px; color:#1ab231;  padding:18px 0px 6px 0px; text-align:left; font-weight:bold; margin-bottom:0px;font-family:'Open Sans', sans-serif!important;}
.acc_pic{   border: 1px solid #CCCCCC; margin: 10px 5px;
padding: 3px;}
ul.list_card li{ }
ul.list_card li p{ text-align:center; color:#000; font-size:10px !important; line-height:10px; margin:0px; padding:0px 0px 0px 0px ;}
ul.list_card{ list-style:none !important; width:800px; margin:5px 5px 15px 5px !important; }
ul.list_card li{ width:90px; margin:7px; float:left; cursor:pointer;font-size:10px !important; line-height:10px; text-align:center; padding:0px;}
ul.list_card li:hover{ opacity:0.7;}
table.job_list { border:1px solid #939598; font-size:13px; border-collapse:collapse; width:100%; color:#58595B; font-family:Arial, Helvetica, sans-serif; margin-top:5px; line-height:19px;}
table.job_list th{ background:#656565; color:#FFF;padding: 4px 10px 4px 10px ; }
table.job_list td{ border-bottom:1px solid #939598; padding:5px 10px 5px 10px ; border:1px solid #939598;}
div.wro_city{ background:url(/static/dealamthuc.com/Content2014/Images/bg_wrongcity.png) no-repeat top left; width:100%; height:102px; position:relative;text-align:center; font-size:16px; margin-bottom:20px;}
div.wro_city a{ color:#38b04a; }
div.wro_city a:hover{ text-decoration:underline;}
p.wro_text{ padding:23px 28px; color:#414141; line-height:27px; font-size:16px;}
p.wro_R { background:url(/static/dealamthuc.com/Content2014/Images/bg_wrongcity_R.png) no-repeat right top; position:absolute; right:0px; top:0px; display:block;height:102px; width:10px;  }

/* -------Product detail info------------*/ 
div.bg_wrongcity{ overflow:hidden; background:#efefef; padding:0px 10px; margin-left:10px; margin-top:10px; margin-bottom:20px; }
	table.list_wrongcity{ border-collapse:collapse; width:100%;}
	table.list_wrongcity td{ vertical-align:middle;}
	table.list_wrongcity tr{  color:#000; border-bottom:1px solid #d6d6d6; font-size:13px;}
	table.list_wrongcity tr.end{  color:#000; border-bottom:0px solid #d6d6d6; font-size:13px;}
	table.list_wrongcity td{padding:8px 5px 8px 7px; line-height:18px; }
/* -------Tag------------*/ 
	div.tag-parent { padding-bottom: 5px; margin-bottom:10px; margin-top:10px; border-bottom:2px solid #DEDEDE !important; border:1px solid #DEDEDE; padding:7px 3px 7px 3px ; overflow:hidden; font-size:13px;}
	div.tag-parent span{ display:block; margin-bottom:5px; padding-top:4px;}
	div.tag-parent ul{ list-style:disc; list-style-position:inside; overflow:hidden; width:97%; line-height:25px; }
	div.tag-parent ul li{ float:left; margin-right:25px; padding:0px 3px; }
	div.tag-parent a{ color:#555; text-transform:capitalize;}
	div.tag-parent a:hover{ color:#38B04A; text-decoration:underline;}
		div.tag-pos { padding: 0px 0 0 10px; }
/* -------tag ------------*/ 
		label.tag_text{ float:left; padding:7px 5px 0px 0px; height:31px;}
		ul.tag{list-style:none; font-size:13px;margin-left:10px;}
		ul.tag li{ float:left;border:1px solid #ededed;border-radius:3px; text-align:left; margin-left:8px; margin-bottom:10px;}
		ul.tag li a{color:#666666;}
		ul.tag li a:hover{color:#666666;}
		ul.tag li:hover{ border:1px solid #38b04a;}
		ul.tag li:hover a{ color:#38b04a;}
		ul.tag span{padding:7px 8px 7px 8px; color:#666666;}
		a.tag_close{ font-family:Century Gothic; color:#888; border-left:1px solid #ededed; padding:5px 8px 7px 8px; display:block; cursor:pointer; text-decoration:none; font-size:13px;}
		a.tag_close:hover{ font-family:Century Gothic; color:#888; border-left:1px solid #ededed; padding:5px 8px 7px 8px; display:block; cursor:pointer; text-decoration:none; background:#f8f8f8;}
		ul.pastdeal_item{  text-align:left;margin-left:10px; list-style-position:inside;  font-size:13px; margin-bottom:10px; overflow:hidden;}
		ul.pastdeal_item li{ cursor:pointer; width:298px !important; border-right:none !important; padding:6px 10px 6px 17px;  line-height:18px; color:#555; float:left;}
		ul.pastdeal_item li:hover{ cursor:pointer; width:298px !important; border-right:none !important; padding:6px 10px 6px 17px;  line-height:18px;  color:#3bb34a;}
h4.title_item{ font-size:16px; color:#3bb34a; font-weight:bold; padding:5px 0px 0px 20px; text-align:left; line-height:31px;}
/* -------premium ------------*/ 

div.pre_co{text-align:left; margin-top:20px;font-family:'Open Sans', sans-serif!important; margin-left:10px;margin-right:10px; margin-bottom:10px;}
div.pre_title{ padding:14px 20px 14px 20px; background:#3cb54b; }
p.outlet_name{ font-size:16px; color:#fff; text-transform:uppercase}
p.outlet_add {color:#fff; font-size:12px;}
div.pre_des { text-align:left; background:#dedede; padding:20px 20px 35px 20px; overflow:hidden;font-family:'Open Sans', sans-serif!important; }
div.pre_des img{ float:right; margin-left:10px; margin-bottom:5px;}
div.pre_des > p { color:#616161; padding:5px 0px;}
p.inside_nurm_pre{ text-align:left; font-size:16px; color:#000; width:410px; float:left; background:#dedede; padding:8px 20px 8px 20px; color:#616161;}
div.index_bar_premium{width:100%; margin:0px auto;  background:#3a3a3a; overflow:hidden;}
div.bar_premium { background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_card.png) no-repeat left bottom;  margin:0px auto; height:87px; padding-top:10px; overflow:hidden;}
div.bar_premium img{ float:left; margin-top:13px;}
div.index_bar_premium_fix{width:100%; margin:0px auto;  background:#3a3a3a; overflow:hidden; position:fixed; z-index:9997; top:0px;}
div.bar_premium_fix { background:url(/static/dealamthuc.com/Content2014/Images/promotion/premium_card.png) no-repeat left bottom; width:1000px; margin:0px auto; height:87px; padding-top:10px; overflow:hidden;}

a.btn_buycard{ padding:10px 0PX; display:block; border-radius:3px; border-bottom:1px solid #ff3a00; border-top:1px solid #ffbd00; background:#ff7900; color:#fff; width:180px; text-decoration:none; font-size:20px; margin-left:250px; margin-top:18PX; box-shadow:1px 2px 2px #000; text-align:center; cursor:pointer;}
a.btn_buycard:hover{padding:10px 0PX; display:block; border-radius:3px; border-bottom:1px solid #ff3a00; border-top:1px solid #ffbd00; background:#f76d01; color:#fff; width:180px; text-decoration:none; font-size:20px; margin-left:250px; margin-top:18PX; box-shadow:1px 2px 2px #000; text-align:center; cursor:pointer;}
a.btn_buycard_BIG{padding:10px 0PX; display:inline-block; border-radius:3px; border-bottom:1px solid #ff3a00; border-top:1px solid #ffbd00; background:#ff7900; color:#fff; width:500px; text-decoration:none; font-size:20px; margin-top:18PX; box-shadow:1px 2px 2px #000;}
a.btn_buycard_BIG:hover{padding:10px 0PX; display:inline-block; border-radius:3px; border-bottom:1px solid #ff3a00; border-top:1px solid #ffbd00; background:#f76d01; color:#fff; width:500px; text-decoration:none; font-size:20px; margin-top:18PX; box-shadow:1px 2px 2px #000;}
a.link_buycard{ color:#3cb54b !important; display:inline-block; margin-left:5px; padding-top:35px; text-decoration:underline; font-size:14px; cursor:pointer;}
a.link_buycard:hover{ text-decoration:none;}
span.icon_left{border-top: 5px solid rgba(0, 0, 0, 0);  border-bottom: 5px solid rgba(0, 0, 0, 0); border-left: 7px solid;display: inline-block;height: 0;margin-left:12px; vertical-align: middle;width: 0; }
div.pre_btn{ clear:both; overflow:hidden; padding-bottom:15PX; padding-top:10px;}
input.btn_pre_buy{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -6px -1151px;  cursor: pointer;  height:39px !important;  width:223px; border:0px !important; margin:0px 0px; margin-right:10px;}
input.btn_pre_buy:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -6px -1151px;  cursor: pointer;  height:39px !important;  width:223px; border:0px !important; margin:0px 0px;margin-right:10px;}
input.btn_pre_ok{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -240px -1152px;  cursor: pointer;  height:38px !important;  width:110px; border:0px !important; margin:0px 0px;}
input.btn_pre_ok:hover{ background: url(/static/dealamthuc.com/Content2014/Images/promotion/promotion.png) no-repeat -357px -1152px;  cursor: pointer;  height:38px !important;  width:110px; border:0px !important; margin:0px 0px;}
span.msthe{ font-size:15px; color:#000; font-weight:bold;}
span.mstienthuong{  color: #1AB231;font-size: 35px;font-weight: bolder;    margin: 10px 0;}/* -------tag 
/* -------premium slide ------------*/ 
h3.other-things{ display:none; }
li.search-goog {}
#goog-wm-qt{border: 1px solid #D8D3D0;  border-radius: 3px 3px 3px 3px; height: 30px; outline: medium none; padding-left: 5px; padding-right: 5px; width: 312px; }
#goog-wm-sb{background: url("../images/bg_btn_sumit.jpg") repeat-x scroll center center transparent;    border: 1px solid #56840D;    border-radius: 3px 3px 3px 3px;
    color: #333333;    cursor: pointer;    font-family: Arial,Helvetica,sans-serif;    font-size: 13px;    font-weight: bold;    height: 31px;    margin-left: 5px;
    padding: 4px 5px;    text-shadow: 0 1px 1px #FFFFFF;    vertical-align: bottom;}
#goog-wm ul{ list-style-type:none;}
.search-goog{ margin:30px 10px 10px 0px; text-align:left; } 
div.index_middle_404{ position:relative; width:1000px; margin:0px auto ; padding:0px; min-height:250px; padding-bottom:10px; background:url(/static/dealamthuc.com/Content2014/Images/404.jpg) no-repeat bottom left #fff; height:532px; border:1px solid #ccc; margin-top:20px; padding-top:20px; margin-bottom:30px;}
#goog-wm { position:absolute; top:144px; left:323px;}
a.btn_tg{ background: url(/static/dealamthuc.com/Content2014/Images/btn_tg.png) no-repeat top center;  cursor: pointer;  height: 52px !important;  width:238px; border:0px; margin-left:7px; margin-top:1px;  text-align:center;  display:block;}
a.btn_tg:hover{ background: url(/static/dealamthuc.com/Content2014/Images/btn_tg.png) no-repeat center -62px;  cursor: pointer;  height: 52px !important;  width:238px; border:0px; margin-left:7px; margin-top:1px;  text-align:center;  display:block}	
